li {
  list-style-type: none;
}
body {
  font-family: 'Roboto', sans-serif;
  max-width: 750px;
  background-color: #ffffff;
  margin: 0 auto;
}
.about__header {
  background-color: #2d7053;
  margin: 0 auto;
  width: 750px;
}
.about__logoh {
  display: inline-block;
  padding-top: 47px;
  padding-left: 38px;
}
.about__title {
  margin: auto;
  font-size: 30px;
  line-height: 1.2;
  color: #ffffff;
  max-width: 134px;
  display: inline-block;
  padding-left: 58px;
  padding-bottom: 52px;
}
.about__column {
  display: inline-block;
  padding-left: 251px;
}
.about__row {
  width: 84px;
  height: 12px;
  background-color: #ffffff;
  border-radius: 5px;
  margin-bottom: 16px;
}
.about__hero {
  background-image: url(./img/pic.png);
  height: 466px;
  margin-bottom: 73px;
}
.about__btnbox.boxhero {
  margin: 345px 204px 47px 205px;
}
.about__btnbox {
  width: 341px;
  height: 74px;
  background-color: #cb9223;
  display: inline-block;
  margin: 44px 191px 50px 218px;
}
.about__btntext {
  text-decoration: none;
  display: flex;
  justify-content: center;
  font-size: 24px;
  line-height: 1.2;
  color: #ffffff;
  margin-top: 22px;
}
.about__photo {
  width: 247px;
  height: 247px;
  display: inline-block;
  padding-left: 44px;
}
.about__about {
  margin-top: -170px;
}
.about__name {
  display: inline-block;
  font-size: 36px;
  line-height: 1.2;
  color: #000000;
  padding-left: 366px;
  padding-bottom: 29px;
  margin: 0 auto;
}
.about__subtitle {
  display: inline-block;
  font-size: 24px;
  line-height: 1.2;
  color: #000000;
  padding-left: 364px;
  padding-bottom: 100px;
  margin: 0 auto;
}
.about__text {
  font-size: 24px;
  line-height: 1.2;
  color: #000000;
  max-width: 590px;
  margin: 0 0 0 44px;
}
.about__reasons.title {
  font-size: 36px;
  line-height: 1.2;
  color: #000000;
  margin: 46px 44px;
}
.about__list {
  margin: 0 auto;
  padding: 0px;
  margin-bottom: 44px;
}
.item__about {
  font-size: 24px;
  line-height: 1.2;
  color: #000000;
  margin-left: 44px;
}
.about__footer {
  height: 153px;
  background-color: #888888;
  width: 750px;
}
.about__logof {
  display: inline-block;
  padding-top: 29px;
  padding-left: 45px;
}
.about__nav {
  text-decoration: none;
  font-size: 18px;
  line-height: 1.2;
  color: #ffffff;
  width: 750px;
  margin-top: -80px;
}
.about__nav.tel {
  display: inline-block;
  margin-left: 570px;
  margin-bottom: 27px;
  width: 154px;
}
.about__nav.mail {
  display: inline-block;
  width: 154px;
  margin-left: 562px;
}
.about__adress {
  font-style: normal;
  font-size: 18px;
  line-height: 1.2;
  color: #ffffff;
  padding-left: 305px;
  margin-top: -14px;
}
